* text=auto eol=lf

# Formatos específicos
*.php diff=php
*.json diff=json
*.md diff=markdown
*.blade.php diff=html
*.html diff=html
*.css diff=css
*.scss diff=css
*.yml diff=yaml

# Ignorar exportación para archivos que no van a producción
/tests export-ignore
/.github export-ignore
/.git export-ignore
.phpunit.xml.dist export-ignore
CHANGELOG.md export-ignore
README.md export-ignore
.styleci.yml export-ignore
/resources/assets export-ignore
/resources/sass export-ignore
